@charset "UTF-8";

/* Slider */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */

.slick-loading .slick-list {
  background: #fff url('../img/ajax-loader.gif') center center no-repeat;
}

/* Arrows */

.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Icons */
}

@font-face {
  font-display: swap;
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/slick.eot');
  src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}

.slick-prev {
  left: -25px;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "←";
}

[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "→";
}

[dir="rtl"] .slick-next:before {
  content: "←";
}

/* Dots */

.slick-dotted .slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/** Fonts **/

@font-face {
  font-family: 'ProximaNovaRg';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: local('Proxima Nova Regular'), local('ProximaNova-Regular'), url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('../fonts/ProximaNova-Bold.eot');
  src: local('Proxima Nova Bold'), local('ProximaNova-Bold'), url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaSemibold';
  src: url('../fonts/ProximaNovaCond-SemiboldIt.eot');
  src: local('../fonts/Proxima Nova Condensed Semibold Italic'), local('ProximaNovaCond-SemiboldIt'), url('../fonts/ProximaNovaCond-SemiboldIt.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNovaCond-SemiboldIt.woff') format('woff'), url('../fonts/ProximaNovaCond-SemiboldIt.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'button';
  src: url('../fonts/button.eot?jsh4cv');
  src: url('../fonts/button.eot?jsh4cv#iefix') format('embedded-opentype'), url('../fonts/button.ttf?jsh4cv') format('truetype'), url('../fonts/button.woff?jsh4cv') format('woff'), url('../fonts/button.svg?jsh4cv#button') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'button' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check_ic:before {
  content: "\e900";
}

.icon-send_ic:before {
  content: "\e901";
}

/* Mixins */

/* Base styles */

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img,
abbr {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ul li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

legend {
  color: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  font-family: 'ProximaNovaRg';
}

a {
  text-decoration: none;
}

.btn {
  color: #fff;
  text-align: center;
  background-color: #A387C4;
  border: 3px solid #A387C4;
  text-transform: uppercase;
  font-size: 16px;
  border-radius: 30px;
  width: 245px;
  height: 60px;
  line-height: 3.5;
}

.btn.btn-transparent {
  background-color: transparent;
}

.row_btn {
  -webkit-box-pack: start !important;
  justify-content: start !important;
  margin-left: 0px !important;
}

h1 {
  font-size: 64px;
  margin-bottom: 24px;
  color: #101D34;
  font-family: 'ProximaNovaBold';
  letter-spacing: 0.15rem;
}

h2 {
  font-size: 64px;
  font-family: 'ProximaNovaBold';
  color: #101D34;
}

h3 {
  font-size: 42px;
  font-family: 'ProximaNovaBold';
  color: #101D34;
}

h4 {
  font-size: 24px;
  font-family: 'ProximaNovaBold';
}

p {
  color: #414D65;
}

.container {
  max-width: 1140px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}

.row {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.row.nowrap {
  flex-wrap: nowrap;
}

.grid {
  display: grid;
}

.loader_jamp {
  height: 30px;
  position: relative;
  width: 80px;
  margin: 15px auto 0;
}

.loader_jamp span {
  width: 16px;
  height: 16px;
  background-color: #5BA08C;
  border-radius: 50%;
  position: absolute;
  top: 15px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-animation: jamp 1.2s infinite ease-in-out;
  animation: jamp 1.2s infinite ease-in-out;
}

.loader_jamp span:first-child {
  left: 0;
  -webkit-animation-delay: 0;
  animation-delay: 0;
}

.loader_jamp span:nth-child(2) {
  left: 21px;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  opacity: 0.6;
}

.loader_jamp span:nth-child(3) {
  left: 42px;
  -webkit-animation-delay: 1.6s;
  animation-delay: 1.6s;
  opacity: 0.6;
}

.loader_jamp span:nth-child(4) {
  left: 63px;
  -webkit-animation-delay: 2.4s;
  animation-delay: 2.4s;
  opacity: 0.3;
}

@-webkit-keyframes jamp {
  0% {
    top: 15px;
  }

  50% {
    top: 0px;
  }

  100% {
    top: 15px;
  }
}

@keyframes jamp {
  0% {
    top: 15px;
  }

  50% {
    top: 0px;
  }

  100% {
    top: 15px;
  }
}

#preloader_malc {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #E7F3EE;
  z-index: 99;
}

#preloader_malc .preloader_block {
  width: 260px;
  height: 200px;
  line-height: 40px;
  border-radius: 8px;
  font-family: arial;
  font-size: 15px;
  color: #111;
  text-align: center;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.popup-overlay {
  /*Hides pop-up when there is no "active" class*/
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #E7F3EE;
  z-index: 99;
  display: none;
}

.popup-overlay.active {
  /*displays pop-up when "active" class is present*/
  display: block;
  text-align: center;
}

.popup-content {
  /*Hides pop-up content when there is no "active" class */
  display: none;
}

.popup-content.active {
  /*Shows pop-up content when "active" class is present */
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  height: 100vh;
  -webkit-box-align: center;
  align-items: center;
}

.popup-content.active .content {
  max-width: 1140px;
  width: 100%;
  overflow: hidden;
  background: #fff;
  min-height: 400px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding: 120px 15px;
  margin-left: 15px;
  margin-right: 15px;
}

.popup-content.active .content h2 {
  margin-bottom: 24px;
}

.popup-content.active .content p {
  font-size: 24px;
  max-width: 380px;
  font-family: 'ProximaNovaBold';
}

.popup-content.active .logo_popup {
  margin-bottom: 60px;
}

.popup-content.active .close {
  max-width: 233px;
  width: 100%;
  background: #d72f7c;
  color: #FFFFFF;
  font-size: 21px;
  margin: 0 auto;
  box-sizing: border-box;
  border: none;
  padding: 12px;
  margin-top: 40px;
}

.popup-content.active .close:hover {
  background: #6BB9A3;
}

header {
  padding: 25px 0;
  background-color: #E7F3EE;
  width: 100%;
  z-index: 2;
  position: fixed;
}

.logo {
  margin-left: 15px;
}

.menu {
  margin-right: 15px;
}

.menu li {
  display: inline-block;
  padding: 0px 10px;
  font-family: 'ProximaNovaBold';
}

.menu a {
  font-size: 21px;
  color: #101D34;
  padding-bottom: 10px;
  position: relative;
}

.menu a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  width: 0;
  background-color: #101D34;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.menu a:hover:after {
  width: 100%;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.menuToggle {
  padding: 10px 15px;
  display: none;
  cursor: pointer;
  color: #fff;
}

img.cancel-btn {
  width: 16px;
  height: 16px;
  display: none;
}

img.open-btn {
  width: 28px;
  height: 28px;
}

#logo-small {
  display: none;
}

.banner {
  padding: 207px 0 65px;
  background-color: #E7F3EE;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.banner__text {
  z-index: 1;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
}

.banner__text p {
  font-size: 21px;
  margin-bottom: 64px;
}

.banner__text.animation {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: -webkit-transform 0.9s;
  transition: -webkit-transform 0.9s;
  transition: transform 0.9s;
  transition: transform 0.9s, -webkit-transform 0.9s;
}

.banner__image {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
  z-index: 1;
  text-align: end;
}

.banner__image.animation {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: -webkit-transform 0.9s;
  transition: -webkit-transform 0.9s;
  transition: transform 0.9s;
  transition: transform 0.9s, -webkit-transform 0.9s;
}

.banner__hashtags {
  margin-bottom: 64px;
  margin-left: 0 !important;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-right: 15px;
  width: calc(75.83333333333334% - 30px);
}

.banner__hashtags span {
  font-size: 24px;
  color: #478070;
  margin-right: 10px;
}

.banner h5 {
  margin-bottom: 40px;
}

.banner .googleplay {
  margin-right: 24px;
}

.banner .banner_waves {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 64.25%;
}

.banner .banner_waves.animation {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: -webkit-transform 0.9s;
  transition: -webkit-transform 0.9s;
  transition: transform 0.9s;
  transition: transform 0.9s, -webkit-transform 0.9s;
}

.section_1 {
  padding: 120px 0;
  overflow: hidden;
}

.section_1 .slick-dots li button:before {
  font-size: 16px;
  color: #5BA08C;
}

.section_1 h3 {
  color: #414D65;
  margin-bottom: 32px;
  font-size: 24px;
  font-family: 'ProximaNovaBold';
}

.section_1 h4 {
  color: #5BA08C;
  margin-bottom: 24px;
  font-size: 42px;
  font-family: 'ProximaNovaBold';
  font-weight: normal;
}

.section_1 p {
  color: #414D65;
  line-height: 1.5;
  font-size: 21px;
}

.section_1 img {
  box-sizing: border-box;
  word-wrap: break-word;
  width: calc(35.00000000000001% - 30px);
  margin: 0 auto;
}

.section_1 .slider__text {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(54.16666666666667% - 30px);
}

.section_2 {
  padding: 120px 0;
  background-color: #E7F3EE;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.section_2 h4 {
  color: #414D65;
  margin-bottom: 32px;
}

.section_2 .quote_name {
  color: #414D65;
  font-family: 'ProximaNovaBold';
}

.section_2 .quote {
  font-size: 42px;
  color: #101D34;
  font-family: 'ProximaNovaBold';
  box-sizing: border-box;
  word-wrap: break-word;
  width: calc(80% - 30px);
  margin: 0 auto 24px;
}

.section_2 .waves2 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 42.6%;
}

.section_3 {
  padding: 120px 0;
}

.section_3 h4 {
  text-align: center;
  max-width: 776px;
  margin: 0 auto 80px;
  color: #414D65;
}

.section_3 h5 {
  font-size: 24px;
  font-family: 'ProximaNovaBold';
  margin-bottom: 10px;
}

.section_3 .row {
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  align-items: start;
}

.section_3 .item {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(23.333333333333332% - 30px);
  text-align: center;
  padding: 0 30px 60px;
}

.section_3 .img_wrap {
  position: relative;
  width: 85px;
  height: 85px;
  margin: 0 auto;
  margin-bottom: 15px;
}

.section_3 .img_wrap::after {
  content: '';
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  top: 0;
  left: 2px;
  z-index: -1;
}

.section_3 .img_wrap.icon1::after {
  background-color: #e5f4fb;
}

.section_3 .img_wrap.icon2::after {
  background-color: #fdedf5;
}

.section_3 .img_wrap.icon3::after {
  background-color: #ded5d9;
}

.section_3 .img_wrap.icon4::after {
  background-color: #feede6;
}

.section_3 .img_wrap.icon5::after {
  background-color: #f8f3db;
}

.section_3 .img_wrap.icon6::after {
  background-color: #e6e6f4;
}

.section_3 .img_wrap.icon7::after {
  background-color: #e7f3ee;
}

.section_4 {
  padding: 120px 0;
  overflow: hidden;
  background-color: #E7F3EE;
  position: relative;
}

.section_4 .slick-dots li button:before {
  font-size: 16px;
  color: #5BA08C;
}

.section_4 .row {
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  grid-template-rows: 1fr 5fr;
}

.section_4 .slider__title {
  grid-row: 1;
  grid-column: 2;
  margin-left: 15px;
  margin-right: 15px;
}

.section_4 h3 {
  color: #52917f;
  margin-bottom: 24px;
}

.section_4 img {
  grid-row: 2;
  grid-column: 1;
  justify-self: center;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(75% - 30px);
}

.section_4 .slider__text {
  grid-row: 2;
  grid-column: 2;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
}

.section_4 .slider__text p {
  font-size: 21px;
  line-height: 1.5;
}

.section_4 .waves3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 43.7%;
}

.section_5 {
  padding: 120px 0;
}

.section_5 h2 {
  text-align: center;
  margin-bottom: 72px;
}

.section_5 .row {
  -webkit-box-align: start;
  align-items: start;
  justify-content: center;
}

.section_5 .item {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(31.666666666666668% - 30px);
  text-align: center;
}

.section_5 .item img {
  margin-bottom: 15px;
  height: 204px;
  width: 204px;
}

.section_5 .name {
  font-family: 'ProximaNovaBold';
  margin-bottom: 5px;
}

.section_5 .position {
  margin-bottom: 15px;
}

.section_5 .position,
.section_5 .name {
  font-size: 24px;
  color: #101D34;
}

.section_5 p {
  font-size: 18px;
  color: #101D34;
  line-height: 1.5;
}

.section_6 {
  padding: 120px 0;
  background-color: #E7F3EE;
  position: relative;
  overflow: hidden;
}

.section_6 h2 {
  color: #52917f;
  text-align: center;
  margin-bottom: 64px;
}

.section_6 .partner {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(33.333333333333336% - 30px);
  z-index: 1;
}

.section_6 .partner__title {
  margin-bottom: 32px;
  font-family: 'ProximaNovaBold';
  font-size: 24px;
  letter-spacing: 0.02rem;
  line-height: 1.5;
}

.section_6 .partner p {
  font-size: 24px;
  line-height: 1.5;
}

.section_6 .waves4 {
  position: absolute;
  top: 0;
  right: 0;
  width: 43.7%;
}

.section_7 {
  padding: 60px 0;
  background-color: #E7F3EE;
}

.section_7 .row {
  -webkit-box-align: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

.section_7 .companies {
  display: -webkit-box;
  display: flex;
}

.section_7 .salespower {
  margin-right: 30px;
}

.section_7 .info {
  font-size: 18px;
  line-height: 1.5;
  color: #101D34;
}

.contact {
  padding: 120px 0;
}

.contact h2 {
  margin-bottom: 20px;
}

.contact h2,
.contact .subtitle {
  text-align: center;
}

.contact .subtitle {
  font-size: 24px;
  font-family: 'ProximaNovaBold';
  margin-bottom: 40px;
}

.contact form {
  box-sizing: border-box;
  word-wrap: break-word;
  width: calc(41.66666666666667% - 30px);
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  margin: 0 auto;
}

.contact .field {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  flex-flow: column-reverse;
}

.contact input[type="text"],
.contact input[type="email"],
.contact input[type="number"] {
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  width: 100%;
  cursor: text;
  border: 1px solid #B3B7C1;
  padding: 12px;
  box-sizing: border-box;
  color: #171C24;
  font-size: 18px;
}

.contact input[type="text"]:focus,
.contact input[type="email"]:focus,
.contact input[type="number"]:focus {
  border: 1px solid #6BB9A3;
}

.contact input:focus {
  outline: 0;
}

.contact .link_number,
.contact .link_email {
  text-align: center;
  font-size: 21px;
}

.contact .link_number a,
.contact .link_email a {
  color: #d72f7c;
}

.contact .link_number a:hover,
.contact .link_email a:hover {
  color: #6BB9A3;
  text-decoration: underline;
}

.contact .link_number {
  margin-top: 60px;
}

.contact .link_email {
  margin-top: 15px;
}

.contact .checkbox {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.contact .checkbox input[type="checkbox"] {
  display: none;
}

.contact .checkbox_design {
  margin-right: 12px;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.contact .checkbox input[type="checkbox"] ~ .checkbox_design {
  background-size: 24px 24px;
  background-image: url('../img/checkbox@2x.png');
}

.contact .checkbox input[type="checkbox"]:checked ~ .checkbox_design {
  background-image: url('../img/checkbox_checked@2x.png');
  background-size: 24px 24px;
}

.contact .checkbox__text {
  font-size: 18px;
}

.contact span.checkbox_design {
  position: inherit;
  padding: 0 !important;
  display: inline-block;
  cursor: pointer;
}

.contact label:not(.checkbox) {
  margin-bottom: 24px;
  position: relative;
  color: #414D65;
}

.contact input::-webkit-input-placeholder {
  opacity: 0;
}

.contact input:-ms-input-placeholder {
  opacity: 0;
}

.contact input::-ms-input-placeholder {
  opacity: 0;
}

.contact input::placeholder {
  opacity: 0;
}

.contact span:not(.checkbox span, .submit span) {
  position: absolute;
  top: -17px;
  left: 12px;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  font-size: 18px;
}

.contact input:not(:-ms-input-placeholder) + span:not(.checkbox span) {
  font-size: 14px;
  color: #677483;
  transform: translateY(8px);
  background-color: #fff;
  padding: 0 2px;
}

.contact label:focus-within > span:not(.checkbox span, .submit span),
.contact input:not(:placeholder-shown) + span:not(.checkbox span) {
  font-size: 14px;
  color: #677483;
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
  background-color: #fff;
  padding: 0 2px;
}

.contact input:focus-within + span:not(.checkbox span, .submit span) {
  color: #6BB9A3;
}

.contact .error input {
  border: 1px solid #D50000;
}

.contact .error:not(.checkbox) {
  border: 1px solid #D50000;
}

.contact .error span.checkbox_design {
  border: 1px solid #D50000;
}

.contact label.error input:not(:-ms-input-placeholder) + span {
  color: #D50000;
}

.contact label.error input:not(:placeholder-shown) + span {
  color: #D50000;
}

.contact label.error input:not(:-ms-input-placeholder) {
  border: 1px solid #D50000;
}

.contact label.error input:not(:placeholder-shown) {
  border: 1px solid #D50000;
}

.contact button {
  max-width: 233px;
  width: 100%;
  background: #d72f7c;
  color: #FFFFFF;
  font-size: 21px;
  margin: 40px auto 0 auto;
  box-sizing: border-box;
  border: none;
  padding: 12px;
  border-radius: 0;
  outline: 0;
  height: 48px;
  position: relative;
  cursor: pointer;
}

.contact button:hover {
  background: #6BB9A3;
  border: none;
  outline: 0;
}

.contact .icon-send_ic {
  position: absolute;
  left: inherit !important;
  right: 50%;
  top: 12px;
  -webkit-animation: send 1s;
  animation: send 1s;
}

@-webkit-keyframes send {
  0% {
    right: 45%;
  }

  100% {
    right: 5%;
  }
}

@keyframes send {
  0% {
    right: 45%;
  }

  100% {
    right: 5%;
  }
}

.contact .icon-check_ic {
  position: absolute;
  left: inherit !important;
  top: 12px;
  margin-left: -11px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-animation: check 0.8s;
  animation: check 0.8s;
}

@-webkit-keyframes check {
  0% {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes check {
  0% {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */

input[type="number"] {
  -moz-appearance: textfield;
}

#phone {
  -moz-appearance: textfield;
}

footer {
  background: #0C2547;
  padding: 60px 0 30px;
  font-size: 18px;
}

footer .container:first-child {
  padding-bottom: 32px;
}

footer .row {
  -webkit-box-pack: start;
  justify-content: flex-start;
}

footer .footer_nav,
footer .footer_navinfo {
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: calc(25% - 30px);
}

footer li {
  margin-bottom: 24px;
}

footer a {
  color: #FFFFFF;
}

.footer_nav a:hover,
.footer_navinfo a:hover,
.footer__info a:hover {
  color: #6BB9A3;
}

footer .footer_nav,
footer .footer_navinfo {
  font-size: 18px;
}

footer .footer__info {
  padding: 32px 0 0;
  display: -webkit-box;
  display: flex;
  color: #fff;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

footer .footer__info .copyright,
footer .footer__info .yellow {
  margin-right: 10px;
}

figure {
  display: contents;
}
/* Media */

@media screen and (min-width: 1140px) {
  .section_3 .item:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  .section_3 .item:hover .img_wrap::after {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  .section_5 .item:hover {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  .section_6 .partner:hover {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
}

@media screen and (min-width: 1171px) {
  .banner__text {
    -webkit-transform: translateX(-700px);
    transform: translateX(-700px);
  }

  .banner__image {
    -webkit-transform: translateX(715px);
    transform: translateX(715px);
  }

  .banner .banner_waves {
    -webkit-transform: translateX(700px);
    transform: translateX(700px);
  }
}

@media screen and (max-width: 1300px) {
  .banner_waves,
  .waves1,
  .waves2,
  .waves3,
  .waves4 {
    display: none;
  }
}

@media screen and (max-width: 1170px) {
  header .row {
    display: grid;
    grid-template-columns: 24px auto 24px;
  }

  .logo {
    grid-column: 2;
  }

  .menuToggle {
    grid-column: 1;
    grid-row: 1;
    display: inline-block;
    padding: 5px;
    width: 24px;
    height: 24px;
    margin-left: 15px;
  }

  .menu {
    display: none;
    position: absolute;
    width: 100%;
    background: #E7F3EE;
    left: 0;
    top: 90px;
    z-index: 2;
    height: 100vh;
  }

  .menu ul {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    height: 100vh;
    -webkit-box-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    justify-content: center;
  }

  .menu li {
    display: block;
    margin-left: 0;
    text-align: left;
    padding: 16px;
  }

  #logo-small {
    display: block;
  }

  #logo {
    display: none;
  }

  h1,
  h2 {
    margin-top: 0;
  }

  .container {
    padding: 0 15px;
  }

  header .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
  }

  h2 {
    font-size: calc(36px + (64 - 36) * calc((100vw - 375px) / (1440 - 375)));
  }

  .banner__image {
    margin-bottom: 34px;
  }

  .section_1 h3 {
    margin-bottom: calc(12px + (24 - 12) * calc((100vw - 375px) / (1440 - 375)));
  }

  .section_1 h4 {
    margin-bottom: calc(16px + (32 - 16) * calc((100vw - 375px) / (1440 - 375)));
  }

  .section_1 img {
    margin-bottom: 32px;
  }

  .popup-content.active .content {
    padding: 60px 15px;
  }

  .popup-content.active .content h2 {
    margin-bottom: 15px;
  }

  .popup-content.active .content p {
    font-size: calc(18px + (24 - 18) * calc((100vw - 375px) / (1440 - 375)));
  }

  .popup-content.active .logo_popup {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 1140px) {
  .section_3 .item {
    width: calc(50% - 30px);
  }

  .section_5 .item {
    width: calc(50% - 30px);
  }

  .section_6 .partner {
    width: calc(100% - 30px);
  }

  .contact form {
    width: calc(58.333333333333336% - 30px);
  }

  footer .footer_nav,
  footer .footer_navinfo {
    width: calc(50% - 30px);
  }

  h1 {
    font-size: calc(36px + (64 - 36) * calc((100vw - 375px) / (1440 - 375)));
    margin-bottom: calc(16px + (24 - 16) * calc((100vw - 375px) / (1440 - 375)));
    letter-spacing: 0.08rem;
  }

  h3 {
    font-size: calc(29px + (42 - 29) * calc((100vw - 375px) / (1440 - 375)));
  }

  h4 {
    font-size: calc(17px + (24 - 17) * calc((100vw - 375px) / (1440 - 375)));
  }

  .section_4 .slider__text p {
    font-size: calc(15px + (21 - 15) * calc((100vw - 375px) / (1440 - 375)));
  }

  .section_1 .slider__text p {
    font-size: calc(14.5px + (21 - 14.5) * calc((100vw - 375px) / (1440 - 375)));
  }

  .quote {
    font-size: calc(31px + (42 - 31) * calc((100vw - 375px) / (1440 - 375))) !important;
  }

  .section_5 .position,
  .section_5 .name {
    font-size: calc(21px + (24 - 21) * calc((100vw - 375px) / (1440 - 375)));
  }

  .contact h2 {
    margin-bottom: calc(15px + (20 - 15) * calc((100vw - 375px) / (1440 - 375)));
  }

  .contact .subtitle {
    font-size: calc(18px + (24 - 18) * calc((100vw - 375px) / (1440 - 375)));
    margin-bottom: calc(32px + (40 - 32) * calc((100vw - 375px) / (1440 - 375)));
  }

  .contact .checkbox__text {
    font-size: calc(14px + (18 - 14) * calc((100vw - 375px) / (1440 - 375)));
  }

  .contact .link_number,
  .contact .link_email {
    font-size: calc(16px + (21 - 16) * calc((100vw - 375px) / (1440 - 375)));
  }

  .googleplay {
    margin-right: 24px;
    max-width: 136px;
    display: inline-block;
    width: 100%;
  }

  .appstore {
    max-width: 120px;
    display: inline-block;
    width: 100%;
  }

  .banner p {
    font-size: calc(17px + (21 - 17) * calc((100vw - 375px) / (1440 - 375)));
    margin-bottom: calc(40px + (64 - 40) * calc((100vw - 375px) / (1440 - 375)));
  }

  .banner__hashtags {
    margin-bottom: calc(40px + (64 - 40) * calc((100vw - 375px) / (1440 - 375)));
    width: 100%;
  }

  .banner__hashtags span {
    font-size: calc(18.5px + (24 - 18.5) * calc((100vw - 375px) / (1440 - 375)));
  }

  .section_3 {
    margin-bottom: 40px;
  }

  .section_3 .item {
    padding: 0 30px;
  }

  .section_3 .row,
  .section_5 .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: center;
    justify-content: center;
  }

  .section_3 .item,
  .section_5 .item {
    margin-bottom: 60px;
  }

  .section_3 .item:last-of-type,
  .section_5 .item:last-of-type {
    margin-bottom: 0;
  }

  .section_6 h2 {
    margin-bottom: calc(40px + (64 - 40) * calc((100vw - 375px) / (1440 - 375)));
  }

  .partner {
    margin-bottom: 40px;
  }

  .partner__title {
    font-size: calc(16px + (24 - 16) * calc((100vw - 375px) / (1440 - 375))) !important;
    margin-bottom: 15px !important;
  }

  .partner p {
    font-size: calc(17px + (24 - 17) * calc((100vw - 375px) / (1440 - 375))) !important;
  }

  footer .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-align: start;
    align-items: start;
  }

  footer .footer_nav,
  footer .footer_navinfo,
  footer .footer__info {
    font-size: calc(14px + (18 - 14) * calc((100vw - 375px) / (1440 - 375)));
  }

  .popup-content.active .content p {
    font-size: calc(18px + (24 - 18) * calc((100vw - 375px) / (1440 - 375)));
  }
}

@media screen and (max-width: 1110px) {
  h1 {
    text-align: center;
  }

  .menuToggle {
    margin-left: 0;
  }

  .banner .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
  }

  .banner__image img {
    display: block;
    margin: 0 auto;
    height: 450px;
    width: 292px;
  }

  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .section_4 {
    text-align: left;
  }

  .section_4 .row {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin-right: 0;
    margin-left: 0;
  }

  .section_4 h2 {
    margin-bottom: calc(40px + (64 - 40) * calc((100vw - 375px) / (1440 - 375)));
  }

  .section_4 img {
    margin-bottom: 40px;
  }

  .section_4 h3 {
    margin-bottom: calc(16px + (24 - 16) * calc((100vw - 375px) / (1440 - 375)));
  }

  .section_7 .logo_footer {
    margin-bottom: 30px;
  }

  .info p {
    margin-bottom: 15px;
  }

  .contact,
  .section_1,
  .section_2,
  .section_3,
  .section_4,
  .section_5,
  .section_6 {
    padding: 60px 0;
  }

  .banner {
    padding: 105px 0 40px;
  }

  footer .footer_nav,
  footer .footer_navinfo {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 920px) {
  .banner__text {
    width: calc(100% - 30px);
  }

  .banner__image {
    width: calc(100% - 30px);
  }

  .section_1 img {
    width: calc(50% - 30px);
  }

  .section_1 .slider__text {
    width: calc(100% - 30px);
  }

  .section_4 img {
    width: calc(50% - 30px);
  }

  .contact form {
    width: calc(100% - 30px);
  }

  footer .footer_nav,
  footer .footer_navinfo {
    width: calc(100% - 30px);
  }

  footer .footer__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    line-height: 1.5;
  }

  .section_2 .quote {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .section_3 .item {
    width: calc(100% - 30px);
  }

  .section_4 .slider__text {
    width: calc(100% - 30px);
  }

  .section_5 .item {
    width: calc(100% - 30px);
  }

  .banner {
    text-align: center;
  }

  .contact .link_number a,
  .contact .link_email a {
    display: block;
  }
}

@media screen and (max-width: 690px) {
  .section_1 img {
    width: calc(75% - 30px);
  }

  .section_4 img {
    width: calc(75% - 30px);
  }
}

@media screen and (max-width: 560px) {
  .menu li {
    display: block;
  }

  .menuToggle {
    display: inline-block;
  }

  .contact .subtitle {
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 921px) and (max-width: 1110px) {
  .section_4 img {
    width: calc(35% - 30px);
  }

  .section_4 .slider__text {
    width: calc(61.66666667% - 30px);
  }
}